Bug 106198 - Ksirtet and KFoulEggs don't load
Summary: Ksirtet and KFoulEggs don't load
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdegames (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-03 15:51 UTC by Andre Robatino
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-13 12:21:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andre Robatino 2003-10-03 15:51:30 UTC
Description of problem:
  Ksirtet and KFoulEggs appear not to start up at all; however, top shows the
process running and using up almost all the CPU.

Version-Release number of selected component (if applicable):
kdegames-3.1.4-1

How reproducible:
always

Steps to Reproduce:
1.  Try to start either game, either from the menu or the command line.
    
Actual results:
  Nothing appears to happen, but top shows the process running and using up
almost all of the CPU.

Expected results:
  Game should appear and run normally.

Additional info:
  This is similar to bug #106142 with blackjack (gnome-games-2.3.8-1).

Comment 1 Elton Woo 2003-10-03 17:05:53 UTC
These games all load and run in Gnome. (Suggest applying the latest updates from
RHN, as I am in the process of doing NOW - 13h04 EST - Fri. 023 Oct. 2003).
See my comments in 106142

Comment 2 Andre Robatino 2003-10-03 17:10:38 UTC
  I already applied today's updates (and I just ran up2date again to confirm)
before filing this bug.    The two KDE games and blackjack all have the same
problem for me.

Comment 3 Ngo Than 2003-10-13 12:21:16 UTC
It's now fixed in kdegames-3.1.4-2, which will be available in rawhide soon.
Many thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.